<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="2001"><![CDATA[菜单]]></item>
		<item id="2002"><![CDATA[查找学校成员...]]></item>
		<item id="2003"><![CDATA[群发留言/文件]]></item>
		<item id="2004"><![CDATA[查找/添加联系人]]></item>
		<item id="2005"><![CDATA[新建分组]]></item>
		<item id="2006"><![CDATA[重命名分组]]></item>
		<item id="2007"><![CDATA[删除分组]]></item>
		<item id="2008"><![CDATA[显示大头像]]></item>
		<item id="2009"><![CDATA[显示离线联系人]]></item>
		<item id="2010"><![CDATA[显示最近联系人]]></item>
		<item id="2011"><![CDATA[发送消息]]></item>
		<item id="2012"><![CDATA[网络对讲]]></item>
		<item id="2013"><![CDATA[语音对话]]></item>
		<item id="2014"><![CDATA[视频对话]]></item>
		<item id="2015"><![CDATA[发送文件]]></item>
		<item id="2016"><![CDATA[发送联系人]]></item>
		<item id="2017"><![CDATA[远程控制]]></item>
		<item id="2018"><![CDATA[请求远程协助]]></item>
		<item id="2019"><![CDATA[多人对话]]></item>
		<item id="2020"><![CDATA[群发留言/文件]]></item>
		<item id="2021"><![CDATA[文字会议]]></item>
		<item id="2022"><![CDATA[语音会议]]></item>
		<item id="2023"><![CDATA[视频会议]]></item>
		<item id="2024"><![CDATA[查看资料]]></item>
		<item id="2025"><![CDATA[编辑备注信息]]></item>
		<item id="2026"><![CDATA[移动到分组]]></item>
		<item id="2027"><![CDATA[查找结果]]></item>
		<item id="2028"><![CDATA[加为<常用联系人>]]></item>
		<item id="2029"><![CDATA[加小组成员为<常用联系人>]]></item>
		<item id="2030"><![CDATA[添加小组成员为<常用联系人>]]></item>
		<item id="2031"><![CDATA[发送短信息]]></item>
		<item id="2032"><![CDATA[群发短信息]]></item>
		<item id="2033"><![CDATA[查看用户资料]]></item>
		<item id="3000"><![CDATA[基本资料]]></item>
		<item id="3001"><![CDATA[联系方式]]></item>
		<item id="3002"><![CDATA[查看个人资料]]></item>
		<item id="3003"><![CDATA[输入GID、显示名称、姓名、Email、|电话或部门查找联系人]]></item>
		<item id="3010"><![CDATA[将组织“%s”的成员添加为你的联系人：]]></item>
		<item id="3011"><![CDATA[请加我为联系人，我是%s。]]></item>
		<item id="2034"><![CDATA[查看历史记录]]></item>
		<item id="2035"><![CDATA[浏览共享文件夹]]></item>
		<item id="2036"><![CDATA[添加到名片...]]></item>
       <item id="2037"><![CDATA[群发邮件]]></item>
       <item id="2038"><![CDATA[发送邮件]]></item>
  		<item id="3012"><![CDATA[按在线状态排序]]></item>
	</string>
	<dlg id="2005">
		<item id="1003"><![CDATA[确定]]></item>
		<item id="1004"><![CDATA[取消]]></item>
		<item id="1005"><![CDATA[应用]]></item>
		<item id="1006"><![CDATA[添加到名片...]]></item>
		<item id="1007"><![CDATA[查看名片...]]></item>
	</dlg>
	<dlg id="2006">
		<item id="1184"><![CDATA[基本资料]]></item>
		<item id="1185"><![CDATA[GID号:]]></item>
		<item id="1186"><![CDATA[显示名称:]]></item>
		<item id="1187"><![CDATA[姓名:]]></item>
		<item id="1188"><![CDATA[职务:]]></item>
		<item id="1189"><![CDATA[性别:]]></item>
		<item id="1190"><![CDATA[部门:]]></item>
		<item id="1191"><![CDATA[单位:]]></item>
	</dlg>
	<dlg id="2007">
		<item id="1236"><![CDATA[联系方式]]></item>
		<item id="1240"><![CDATA[地址:]]></item>
		<item id="1241"><![CDATA[邮编:]]></item>
		<item id="1242"><![CDATA[邮箱:]]></item>
		<item id="1243"><![CDATA[手机:]]></item>
		<item id="1244"><![CDATA[电话:]]></item>
		<item id="1245"><![CDATA[传真:]]></item>
		<item id="1246"><![CDATA[网址:]]></item>
		<item id="1247"><![CDATA[其他信息:]]></item>
	</dlg>
	<dlg id="2008">
		<item id="2006"><![CDATA[添加到分组:]]></item>
		<item id="2007"><![CDATA[附加信息:]]></item>
		<item id="2008"><![CDATA[确定]]></item>
		<item id="2009"><![CDATA[取消]]></item>
		<item id="2010"><![CDATA[将分部门下的所有成员添加为您的常用联系人。]]></item>
	</dlg>
</resource>
